Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1078141 - Internet Explorer - Console Client Resources window is too small to display whole content
Summary: Internet Explorer - Console Client Resources window is too small to display w...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Frantisek Kobzik
QA Contact: Pavel Novotny
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-03-19 09:08 UTC by Jiri Belka
Modified: 2015-02-17 08:29 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0-alpha2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:29:26 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
screenshot (deleted)
2014-03-19 09:08 UTC, Jiri Belka
no flags Details
screen: resizeable Console Client Resources window (deleted)
2014-08-07 09:47 UTC, Pavel Novotny
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27597 master MERGED frontend: fix behavior of console client doc window Never

Description Jiri Belka 2014-03-19 09:08:31 UTC
Created attachment 876258 [details]
screenshot

Description of problem:
IE11 - Console Client Resources window is too small to display whole content and there is _NO_ scrollbar to scroll down to see hidden content. Both Admin Portal (console options - console client resources) and User Portal.

Version-Release number of selected component (if applicable):
av3 rhevm-userportal-3.4.0-0.5.master.el6ev.noarch/rhevm-webadmin-portal-3.4.0-0.5.master.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. check Console Client Resources window
2.
3.

Actual results:
too small, no scrollbar

Expected results:
at least scrollbar

Additional info:

Comment 1 Jiri Belka 2014-03-19 09:17:21 UTC
IE8, IE9, IE10, IE11 - all impacted.

Comment 2 Pavel Novotny 2014-08-07 09:33:52 UTC
Verified in ovirt-engine-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch (rc1).

The Console Client Resources windows is now resizeable and has scrollbars enabled. See attached screenshot from IE 11.

Comment 3 Pavel Novotny 2014-08-07 09:47:34 UTC
Created attachment 924832 [details]
screen: resizeable Console Client Resources window

Comment 4 Omer Frenkel 2015-02-17 08:29:26 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.